Bug 1568247 - Fedora 28 is slow on older hardware when compared to Opensuse leap 15 beta
Summary: Fedora 28 is slow on older hardware when compared to Opensuse leap 15 beta
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-do
Version: 28
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Timotheus Pokorra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 03:37 UTC by SlayerProof32
Modified: 2018-05-10 03:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-10 03:23:14 UTC
Type: Bug


Attachments (Terms of Use)

Description SlayerProof32 2018-04-17 03:37:10 UTC
Description of problem:
Fedora is quite slow on old systems. Ram usage is high, especially for Firefox. After pushing power button, fedora takes about a minute to reach s3 state, and Opensuse with more tabs open in firefox goes to s3 after 4 seconds

Version-Release number of selected component (if applicable):
3.28

How reproducible: 


Steps to Reproduce:
1. Get older system with release date of <2007 and <4G ram
2.install fedora 28 and Opensuse leap 15
3.open 8 or more tabs on Firefox, try suspending system when booted into both OSes, and using it for work for an hour. Opensuse seems to handle it a lot better

Actual results:
Firefox in fedora isn't very responsive, and way more responsive on Opensuse. Ram usage is much higher for fedora, and fedora load avg suffers

Expected results:
Firefox should preform about the same on both systems, and should be more responsive 

Additional info:

Comment 1 SlayerProof32 2018-04-17 03:38:17 UTC
If I can debug any of this, please tell me.

Comment 2 Timotheus Pokorra 2018-04-23 09:51:50 UTC
What is the s3 state? Ah, according to https://wiki.ubuntu.com/UnderstandingSuspend it is the suspend state.

I wonder why you filed your bug in connection with the package gnome-do.
Is your problem in general with Fedora? Or is it specific to gnome-do?

Comment 3 SlayerProof32 2018-04-23 18:44:05 UTC
It is a general problem with fedora. Sorry about the package name. I'll change it

Comment 4 SlayerProof32 2018-05-10 03:23:14 UTC
Fixed in latest update, my system is now super responsive with fedora. Closed


Note You need to log in before you can comment on or make changes to this bug.